» Ubuntu » 软件包

Error

two or more packages specified (linux-image-extra-3.0.0-14-virtual oneiric-updates)